@charset "UTF-8";

/*================================================================
main.css
================================================================*/
html{
	margin:0;
	padding:0;
	background:#fff;
}

body{
	font-family:Verdana,"���C���I",Meiryo, Osaka,"�l�r �o�S�V�b�N","MS PGothic", sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}
p{
	font-size:14px;
	line-height:140%;
	text-align:left;
}
a {
	color:#000;
}

/*
 *
 * WRAPPER
 *
 *
*/
#iframe{
	display:none;
	padding:0;
	margin:0;
}
.inr{
	width:1280px;
	margin:0 auto;
	position:relative;
}
#wrapper{
	width:100%;
	min-width:1280px;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}


/*
 *
 * HEADER
 *
 *
*/
#noscriptBox{
	width:100%;
	padding:6px 0;
	background:#F06;
	text-align:center;
	color:#fff;
}
	#noscriptBox p{
		text-align:center;
	}
	
#header{
	width:100%;
	min-width:1280px;
	height:36px;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}
h1{display:none;}
h1 img{margin:0 auto;}

	#nav{
		width:100%;
		margin:0 auto;
		position:relative;
		overflow:hidden;
	}
		#nav ul{position:relative;float:left;}
		#nav li{position:relative;top:0;}
		#nav li#capcom{
			padding:0 0px 0 10px;
			float:left;
		}
		#nav li#cog{padding:5px;float:left;}
		.shareFB,
		.shareTW{
			padding:0 0 0 3px;
		}
		
		#bignner_bnr{
			position:absolute;
			top:0px;
			right:5px;
			width:115px;
			height:348px;
		}
		
		#twitter{
			padding:5px 10px 0 0;
			width:36px;
			height:36px;
			float:right;
		}
			#twitter a{
				width:36px;
				height:36px;
				display:block;
				background:url(../img/common/btn_tw.png) no-repeat top left;
			}
		#facebook{
			padding:5px 0 0;
			width:36px;
			height:36px;
			float:right;
		}
			#facebook a{
				width:36px;
				height:36px;
				display:block;
				background:url(../img/common/btn_fb.png) no-repeat top left;
			}
			#facebook a:hover,
			#twitter a:hover{
				background-position:bottom left;
			}
		
		#header_btn_sound{
			width:194px;
			height:19px;
			float:right;
			padding:10px 10px 0 0;
		}

/*
 *
 * MAIN
 *
 *
*/
#main{width:100%;min-width:1280px;height:935px;position:relative;z-index:10;}
#menu-senryukoun{position:fixed;top:0;}
.inr{width:1280px;margin:0 auto;}
.inr-senryukoun{width:455px;height:930px;position:absolute;left:690px;display:none;}
#indexPkg{position:fixed;top:570px;z-index:50;float:right;}
.myFlashContentsInr{width:455px;height:930px;background:url(../img/myFlashContentsInr.png) no-repeat top left;}
	.myFlashContentsInr .pkg{padding:35px 0 0 28px;}

/*
 *
 * PhotoArea
 *
 *
*/
#photoArea{width:100%;position:fixed;top:0;left:0;z-index:100;overflow:hidden;display:none;}
#photoBg{width:100%;background:#000;opacity:0.8;filter: alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;position:absolute;top:0;left:0;z-index:1;}
#photoStage{width:960px;height:539px;position:absolute;top:0;left:0;z-index:2;}
#photoStage #imgWrapper{width:960px;height:539px;position:absolute;top:0;left:0;border:3px solid #ccc;padding:0;font-size:0;overflow:hidden;z-index:1;background:#000;}
#photoArea .sidebar_left{position:absolute;top:220px;left:-50px;z-index:100;cursor:pointer;}
#photoArea .sidebar_right{position:absolute;top:220px;right:-60px;z-index:100;cursor:pointer;}
#photoStage .photoClose{position:absolute;top:-35px;left:945px;z-index:10;cursor:pointer;}
#photoStage #photo_nav{width:960px;position:absolute;top:539px;left:0;}
#photoStage #photo_nav {position:relative;overflow:hidden;}
#photoStage #photo_nav ul {position:relative;left:50%;float:left;}
#photoStage #photo_nav li {position:relative;left:-50%;float:left;padding:0 13px 0 0;}
#photoStage #photo_nav li img{cursor:pointer;}
/*
 *
 * MovieArea
 *
 *
*/
#movieArea{width:100%;position:fixed;top:0;left:0;z-index:100;overflow:hidden;display:none;}
#movieBg{width:100%;background:#000;opacity:0.8;filter: alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;position:absolute;top:0;left:0;z-index:1;}
#movieStage{width:760px;height:427px;position:absolute;top:0;left:0;z-index:2;}
#movieStage #imgWrapper{width:853px;height:480px;position:absolute;border:2px solid #333;top:0;left:0;padding:0;font-size:0;z-index:1;background:#000;}
#movieStage .movieClose{position:absolute;top:-30px;left:835px;z-index:10;cursor:pointer;}
#youtubeArea{}
#code{width:780px;height:41px;background:url(../img/common/movie_code.png) no-repeat top left;margin:20px 0 0 30px;}
.youtubeCode{font-size:9px;padding:20px 0 0 0;text-align:center;}
	
	

